Bug 1127860 - [abrt] totem-mozplugin: bacon_video_controls_actor_init(): totem-plugin-viewer killed by SIGABRT
Summary: [abrt] totem-mozplugin: bacon_video_controls_actor_init(): totem-plugin-viewe...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:d86eff27c1b35e444e25a744b6a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-07 17:31 UTC by lejeczek
Modified: 2016-07-19 11:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 11:59:57 UTC


Attachments (Terms of Use)
File: backtrace (49.12 KB, text/plain)
2014-08-07 17:31 UTC, lejeczek
no flags Details
File: cgroup (190 bytes, text/plain)
2014-08-07 17:31 UTC, lejeczek
no flags Details
File: core_backtrace (8.97 KB, text/plain)
2014-08-07 17:31 UTC, lejeczek
no flags Details
File: dso_list (14.01 KB, text/plain)
2014-08-07 17:31 UTC, lejeczek
no flags Details
File: environ (2.69 KB, text/plain)
2014-08-07 17:31 UTC, lejeczek
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-07 17:31 UTC, lejeczek
no flags Details
File: maps (65.61 KB, text/plain)
2014-08-07 17:31 UTC, lejeczek
no flags Details
File: open_fds (654 bytes, text/plain)
2014-08-07 17:31 UTC, lejeczek
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2014-08-07 17:31 UTC, lejeczek
no flags Details
File: var_log_messages (714 bytes, text/plain)
2014-08-07 17:31 UTC, lejeczek
no flags Details

Description lejeczek 2014-08-07 17:31:26 UTC
Version-Release number of selected component:
totem-mozplugin-3.12.1-4.fc22

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/totem-plugin-viewer --plugin-type gmp --user-agent Windows-Media-Player/10.00.00.4019 --referrer http://office.microsoft.com/video.aspx?assetid=ES010369224&vwidth=1024&vheight=768&CTT=11&Origin=HA010120473 --mimetype video/x-ms-wmv
crash_function: bacon_video_controls_actor_init
executable:     /usr/libexec/totem-plugin-viewer
kernel:         3.16.0-1.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 bacon_video_controls_actor_init
 #5 g_type_create_instance at /lib64/libgobject-2.0.so.0
 #6 g_object_constructor at /lib64/libgobject-2.0.so.0
 #7 clutter_actor_constructor at /lib64/libclutter-1.0.so.0
 #8 g_object_new_internal at /lib64/libgobject-2.0.so.0
 #11 bacon_video_widget_initable_init
 #12 g_initable_new_valist at /lib64/libgio-2.0.so.0
 #13 g_initable_new at /lib64/libgio-2.0.so.0
 #14 bacon_video_widget_new
 #15 totem_embedded_construct

Comment 1 lejeczek 2014-08-07 17:31:29 UTC
Created attachment 924976 [details]
File: backtrace

Comment 2 lejeczek 2014-08-07 17:31:30 UTC
Created attachment 924977 [details]
File: cgroup

Comment 3 lejeczek 2014-08-07 17:31:31 UTC
Created attachment 924978 [details]
File: core_backtrace

Comment 4 lejeczek 2014-08-07 17:31:33 UTC
Created attachment 924979 [details]
File: dso_list

Comment 5 lejeczek 2014-08-07 17:31:34 UTC
Created attachment 924980 [details]
File: environ

Comment 6 lejeczek 2014-08-07 17:31:35 UTC
Created attachment 924981 [details]
File: limits

Comment 7 lejeczek 2014-08-07 17:31:36 UTC
Created attachment 924982 [details]
File: maps

Comment 8 lejeczek 2014-08-07 17:31:37 UTC
Created attachment 924983 [details]
File: open_fds

Comment 9 lejeczek 2014-08-07 17:31:38 UTC
Created attachment 924984 [details]
File: proc_pid_status

Comment 10 lejeczek 2014-08-07 17:31:39 UTC
Created attachment 924985 [details]
File: var_log_messages

Comment 11 Jaroslav Reznik 2015-03-03 16:11:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 12 Fedora End Of Life 2016-07-19 11:59:57 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.